/*Login Form 
.hero{
    display: block;
    position: static;
    width: 100%;
    height: 100%;
    background-image: url(cover-photo.jfif);
    background-position: center;
    background-size: cover;
    position: absolute;
  }*/
  
  .form-box{
    width:  420px;
    height: 480px;
    position: relative;
    margin: 0% auto;
    background-color: #ffffff;
    opacity: 0.7;
    overflow: hidden;
  }
  
  .button-box{
    width: 220px;
    height: 35px auto; 
    position: relative;
    left: 65px;
    margin: 45px;
    box-shadow: 0 0 20px 9px #ff61241f;
    border-radius: 30px;
  }
  
  
  .toggle-btn{
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 3px;
    outline: none;
    position: relative;
  }
  
  #btn{
    top: 0px;
    left: auto;
    position: absolute;
    width: 110px;
    height: 100%;
    background: linear-gradient(to right, #103cff, #6bd0dd);
    border-radius: 30px;
    transition: 0.5s;
  }
  
  .input-group{
    left: 30px;
    position: absolute;
    width: 280px;
    margin: 20px;
    padding: 5px;
    border-radius: 10px;
  }
  
  .input-field{
    width: 100%;
    padding: 10px 0px;
    margin: 5px 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
  }
  
  .submit-btn{
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: 20px auto;
    background: linear-gradient(to right, #103cff, #6bd0dd);
    border-radius: 30px;
    border: #777;
  }
  
  input.check-box{
    width: 20px;
    height: 20px;
    padding: 10px;
    margin: 10px;
  }
  
  text{
    color: #333;
    font-size: 12px;
    left: 30px;
    margin: 10px;
    bottom: auto;
    position: absolute;
  }
  
  .form-box p{
      text-align: center;
      display: block;
      margin: 40px 3px 0px 3px;
      padding-bottom: 0px;
      font-size: 35px;
      color: rgb(220, 80, 46)
  } 
  
  #login{
      display: block;
      left: 50px;
      top: 30%;
  }
  
  #register{
      left: 450px;
      display: block;
      top:30%;
  }



/*footer
footer{
   position:absolute;
   bottom:-120px;
   width:100%;
   height:60px;   /* Height of the footer
   background:#6cf;
}*/
